# Generated by Django 2.2.11 on 2020-05-28 02:28

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('mentorship', '0048_auto_20200520_0258'),
        ('mentorship', '0048_auto_20200521_1920'),
    ]

    operations = [
    ]
